<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20b6dc4b2e8e8ee2dd28092ec99fa4ea">
  <dict>
    <!--2023-09-05 18:34:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
